/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.site-title {
    font-size: 50px;
}

.site-logotype img {
    max-width: 300px;
    max-height: 120px;
}

.downloadButton {
    background: url(/wp-content/uploads/2018/05/download.png) no-repeat 7px 7px;
    width: 161px;
    height: 57px;
    display: block;
    color: #fff;
    font-size: 24px;
    line-height: 57px;
    text-decoration: none;
    padding: 0;
    padding-left: 42px;
    text-align: center;
    background-color: #278b48;
}
@media (max-width: 720px) {
.site-logotype img {
    max-width: 50%;
    max-height: 50px;
}
}